View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000622Ecere SDKidepublic2011-09-10 21:142013-05-19 22:15
Reporternaji 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000622: SelectorBar insert is broken
DescriptionSelectorBar insert is broken
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-10 21:14 naji New Issue
2011-11-03 14:48 jerome Priority normal => immediate
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-28 19:01 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-28 19:01 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2012-03-28 19:01 redj Status new => resolved
2012-03-28 19:01 redj Resolution open => fixed
2012-03-28 19:01 redj Assigned To => redj
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker